@charset "utf-8";
/* CSS Document */

body, html {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	background-color:#D9D9D9;
        padding: 0;
        margin: 0;
        font-size:9pt; 
        line-height:14pt; 
        font-family:Arial,Helvetica,Sans-Serif;
}

body {
        overflow-x: hidden;
}

ul{ list-style-type: square; }
em, address { font-style: italic; }
abbr, acronym { border-bottom: 1px dotted #333333; cursor: help; }
code{ background: #d0d0d0; }
p {color:#333333; font-size:9pt;line-height:14pt;font-family:Arial,Helvetica,Sans-Serif;padding-left:0px;}
td {color:#333333; font-size:9pt;line-height:14pt;font-family:Arial,Helvetica,Sans-Serif;}
li {color:#333333; font-size:9pt;line-height:14pt;font-family:Arial,Helvetica,Sans-Serif;}


/* Silbentrennung */
p, span { 
   -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   -hyphens: auto; 
}


/* Formulare */

input, select, textarea   { color:#333333;  font-weight:bold; font-size:10px;margin-right:4px; } 
* html input, select, textarea   { color:#333333;  font-weight:bold; font-size:10px;margin-right:-3px; } 
* + html input, select, textarea   { color:#333333;  font-weight:bold; font-size:10px;margin-right:-3px; }
.Bereich, .Feld   { background-color:#FFFFFF; width:148px; border:1px solid #CCCCCC; } 
.Auswahl   { background-color:#FFFFFF; width:75px; border:1px solid #000000; } 
.Button   { background-color:#ffffff; color:#666666; border:1px solid #B6C828; }


/* Tabellenfarben */

tr#tabellenkopf {background-color:#d4d0c8;}
tr#tabelle {background-color:#EFF3F7;}
#tabelle td {padding: 10px;}


/* Überschriften*/

.h1_normal {border-bottom: 4px solid #B6C828;}
.h2_normal {border-bottom: 2px dashed #B6C828;}


/* Haupt-Elemente */

#maincontent{
    background-color: #ffffff;
    margin: 0 auto 22px;
    max-width: 1280px;
    min-height: 1010px;
    min-width: 960px;
    padding: 0;
    position: relative;
    text-align: left;
    top: -8px;
    z-index: 1;
}

#whitespace {
        position:fixed;
        background-color:#ffffff;
        top:0px;
        left:50%;
        margin-left:-640px;
        width:1280px;
        height:100%;
        z-index:-10;
}

#titel {
	position:absolute;
	left:350px;
	top:60px;
	width:639px;
	height:36px;
        z-index: 100;
}

#topcontent{display:none;}

#headercontent{
	position: absolute;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	top: 94px;
	left: 0px;
        width: 100%;
	height: 227px;
	z-index: 2;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #;
	text-align: left;
}

#schriftzug_portal{
        position:absolute;
        top:164px;
        left:-30px;
        width:359px;
        height:107px; 
        text-align:right;
        z-index: 20;
}

#pulldown{
	position: absolute;
	top: -3px;
	left: 344px;
        width: auto;
}


#innercontent{
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	top: 340px;
	left: 0px;
	min-width: 960px;
        max-width: 960px;
	min-height: 540px;
	z-index: 3;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #ffffff;
	background-repeat:no-repeat;
	text-align: left;
}

#navigation li ul li {
        margin-left: 5px;
}

#menu_left {
        float: left;
        width: 182px;
        margin-top: -16px;
}

#content {
        position: relative;
        margin-left: 235px;
        margin-top: 40px;
        width: 484px;
}



/* CSS für Servicebereich */

#service
{
	position: absolute;	
        width:720px;
	height:193px;
	top:346px;
	z-index: 9;
}


#service a
{
       font-size:8pt;
       font-weight:bold;
       color:#666666;
}

#service_smartphone{display:none;}

.uni_service_ueberschrift{
	position:absolute;
	top: -24px;
	left: 6px;
	width: auto;
	z-index: 22;
}

.uni_service_ueberschrift_unterseiten{
	position:absolute;
	top: -13px;
	left: 2px;
	width: auto;
	z-index: 20;
}

#service_tabelle{
	position: absolute;	
        top:42px;
	z-index: 39;
}


.alle_service_icons {
       display:block;
       text-align:center;
       text-decoration:none;
       padding-left:10px;
       margin-left: 10px;
       height:37px;
       width: 51px;
       cursor: pointer;
       background-repeat: no-repeat;
       background-position: right center;
}

.uni_service_a-z{background-image:url(/images/homepage_2012/service_icons/i.gif);}
.uni_service_ekvv{background-image:url(/images/homepage_2012/service_icons/ekvv.gif);}
.uni_service_uniintern{background-image:url(/images/homepage_2012/service_icons/intern.gif);}
.uni_service_bewerbung{background-image:url(/images/homepage_2012/service_icons/bewerbung.gif);}
.uni_service_fristen{background-image:url(/images/homepage_2012/service_icons/termine.gif);}
.uni_service_pevz{background-image:url(/images/homepage_2012/service_icons/pevz.gif);}
.uni_service_webmail{background-image:url(/images/homepage_2012/service_icons/mail.gif);}
.uni_service_adressen{background-image:url(/images/homepage_2012/service_icons/adressen.gif);}
.uni_service_anreise{background-image:url(/images/homepage_2012/service_icons/anfahrt.gif);}
.uni_service_zeiten{background-image:url(/images/homepage_2012/service_icons/oeffnung.gif);}
.uni_service_plaene{background-image:url(/images/homepage_2012/service_icons/lageplaene.gif);}
.uni_service_bau{background-image:url(/images/homepage_2012/service_icons/bau.gif);}
.uni_service_stellen{background-image:url(/images/homepage_2012/service_icons/stellen.gif);}
.uni_service_language{background-image:url(/images/homepage_2012/service_icons/language.gif);}
.uni_service_io{background-image:url(/images/homepage_2012/service_icons/io.gif);}
.uni_service_intern{background-image:url(/images/homepage_2012/service_icons/intern.gif);}
.uni_service_sport{background-image:url(/images/homepage_2012/service_icons/sport.gif);}
.uni_service_mensa{background-image:url(/images/homepage_2012/service_icons/mensa.gif);}
.uni_service_bibliothek{background-image:url(/images/homepage_2012/service_icons/bibliothek.gif);}
.uni_service_hrz{background-image:url(/images/homepage_2012/service_icons/hrz.gif);}


#kalender{
	position: absolute;	
        width:226px;
	height:193px;
	top:346px;
	left:732px;
	background-color: #ffffff;
	z-index: 9;
}

.uni_kalender_ueberschrift{
	position:absolute;
	top: -22px;
	left: 0px;
	width: auto;
        height:10px;
	z-index: 23;
}

.seitenbox {
        position: absolute;
        top: 45px; 
        left: 498px; 
	width: 198px;
	height: auto;
	margin-top: 0px;
        border: none; 
        padding: .4em;
}

.infoboxrechts{
	position:relative;
	left:0px;
	top:0px;
	width:198px;
	height:auto;
	z-index:5;
	margin-top: 10px;
        border: 1px #aaa dotted;
        padding: .4em;
}

#boxen{
        position: absolute;
        top: 50px;
        left: 240px;
        width: 730px;
        height: 400px; 
        z-index:1; 
}


#boxen_folgeseiten{
        position: absolute;
        top: 35px;
        left: 240px;
        width: 484px;
        height: auto; 
        color: #333333;
        font-size: 9pt;
        line-height: 14pt;
        font-family: Arial,Helvetica,Sans-Serif;
}

.boxen {
        position: relative;
        float: left;
        width:220px;
        height:230px;
        margin-top:10px;
        margin-bottom:10px;
        padding-left:10px;
        padding-right:10px;
        color:#333333;
        font-size:9pt;
}

.box3{border-right: none;}
.box4{margin-bottom: 20px;}
.box5{margin-bottom: 20px;}
.box6{border: none;}

.feed a{
        bottom: 5px;
        border-bottom: 1px dotted #999;
        padding-bottom: 3px;
        padding-top: 7px;
        margin-bottom: -10px;
        display: block;
        font-weight: normal;
        color: #666;
}

.feed_headline{
        margin-bottom: -15px;
}


.box_ueberschrift {
        font-size: 12pt; 
        font-weight: bold; 
        color: white; 
        margin-left: 5px;
}

.box_ueberschrift_div {
        position: relative;
        top: -40px; 
        left: 0px; 
        width: 214px; 
        height: 20px; 
        margin-bottom: -25px;
        padding: 3px;
        background: rgba(0,0,0,0.4);
}

.box_ueberschrift_blickpunkt_div {
        position: relative;
        top: -37px; 
        left: 0px; 
        width: 214px; 
        height: 20px; 
        margin-bottom: -21px;
        padding: 3px;
        background: rgba(0,0,0,0.4);
}

#footer{
	position: relative;
	top: 350px;
	min-width: 960px;
	max-width: 1280px;
	height: 100px;
	z-index: 1;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #666666;
	text-align: left;
	font-size: 8pt;
	font-weight : normal;
	color: #d4d0c8;
	text-decoration: none;
}


#footer a{
	font-size: 8pt;
	font-weight : normal;
	color: #d4d0c8;
	text-decoration: none;
}

#footer_dotted{
	position: absolute;
	top:18px;
	left:10.5%;
	width:84%;
        border-bottom: 1px dotted #d4d0c8;
	z-index: 14;
}

.footer_kram {
	position: absolute;
	top:8px;
	z-index: 4;
}

.druck-icon { margin-top: -8px; }

#footer_copyright{left:14%;}
#footer_impressum{left:37%;}
#footer_aktualisierung{left:59%;}
#footer_social_icons{left:20.5%;}

#footer_audit{
	position: absolute;
        top:44px;
	left:56%;
	z-index: 4;
}

#footer_mobil
{
display:none;
}

#service_fixed{
        position:fixed; 
        height:22px;
        width: 100%; 
        bottom:0px; 
        left:0px;   
        z-index:100;
}

#service_fixed a{
	font-size: 8pt;
	font-weight : normal;
	color: #000000;
	text-decoration: none;
}

#service_inner {
        position: relative; 
        padding-bottom: 5px;
        height: 22px; 
        margin: auto; 
        min-width: 960px; 
        max-width: 1280px; 
        background-color:#e0eb98; 
        border-top: 1px solid #ccc;
}

#service_pfeil {
        position:relative; 
        left:66px; 
        top:6px;
}

#service_klapp{
        position:absolute; 
        top: 22px; 
        background-color:#ffffff; 
        width: 100%;
}

#service_scroll{
	position: relative;
	top: 340px;
	min-width: 960px;
	max-width: 1280px;
	height: 100px;
	z-index: 10;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #ffffff;
	text-align: left;
	font-size: 8pt;
	font-weight : normal;
	color: #000000;
	text-decoration: none;
}


#service_scroll a{
	font-size: 8pt;
	font-weight : normal;
	color: #000000;
	text-decoration: none;
}

.service_ueberschrift{
  background-color:#e0eb98; 
  height:20px;
}

.service_ueberschrift h1{
  border: none;
  padding-top:1px;
  padding-bottom:0px;
  margin-left:4px;
}


a  {
	font-weight : normal;
	color: #000000;
	text-decoration: none;
	vertical-align : bottom;
}

#Logo {
	position:absolute;
	left:157px;
	top:10px;
	width:185px;
	height:72px;
	z-index:1;
}

#logo_einr {
	position:absolute;
	left:70%;
	top:-100px;
	width:185px;
	height:72px;
	z-index:1;
}

#piktogramm {
	position:absolute;
	left:177px;
	top:20px;
	width:185px;
	height:72px;
	z-index:1;
}

#social_icons{
    left: 86%;
    position: absolute;
    top: 18px;
    z-index: 4;

}

#kopfbild {
        margin-left: 342px; 
        margin-top: -22px;
        width: 938px;
        height: 220px;
}

#kopfleiste {
	position:relative;
	left:0px;
	top:-22px;
	width:100%;
	height:22px;
	z-index:15;
}

#kopfleiste_trans{
	position:relative;
	left:0px;
	top:-24px;
	width:100%;
	height:14px;
	z-index:1;
}

#farbbalken {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 70%;
        height: 220px;
        background: #B6C828;
        z-index: -1;
}

#farbbalken_durchsichtig {
        position: absolute;
        top: 188px;
        left: 0px;
        width: 70%;
        height: 10px;
        background-color: #B6C828;
        opacity: 0.6;
        z-index: 10;
}


#language {
	position:absolute;
	left:94.5%;
	top:-44px;
	width:66px;
	height:18px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 6px;
	z-index:45;
	background-color: #666666;
}

#language a {
        color:white;
	font-size:8pt;
}

#a_z{
	position: absolute;
	left: 63%;
	top: 201px;
	width: auto;
	height: 13px;
	z-index: 7;
	text-align: left;
}

#a_z a{
	color: #ffffff;
	font-family: Verdana,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 7pt;
        letter-spacing:0.02em;
}

#history{
	position: absolute;
	left: 31%;
	top: 201px;
	width: auto;
	height: 13px;
	z-index: 8;
	text-align: left;
}

#history a{
	color: #ffffff;
	font-family: Verdana,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 7pt;
        letter-spacing:0.02em;
}

#suche {
	position:absolute;
	left:71%;
	top:200px;
	width:280px;
	height:13px;
	z-index:1;
	text-align:left;
}

#suche a {
	color : #666666;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-decoration : none;
	font-size : 10pt;
}


/* Style-Elemente */

.content_full{width:727px;}
#content_full{width:727px;}

.contentbox{
	position:relative;
	left:0px;
	top:10px;
	width:452px;
	height:auto;
	margin: 10px 0px;
        border:1px dotted #B6C828;
        padding:15px;
}

.infoboxrechts{
	position:relative;
	left:0px;
	top:0px;
	width:198px;
	height:auto;
	z-index:5;
	margin-top: 10px;
        border: 1px #aaa dotted;
        background: #ffffff;
        float: right;
        padding: .4em;
}
* html .infoboxrechts{width:194px;}
* + html .infoboxrechts{width:194px;}

.seitenbox{
	position:absolute;
	left:524px;
	top:5px;
	width:198px;
	height:auto;
	margin-top: 0px;
        border: 0px #aaa dotted; background: #FFFFFF; float: right; padding: .4em;
}
* html .seitenbox{left:516px;}
* + html .seitenbox{left:516px;}


.listenbox, .listenbox_schmal, .listenbox_schmal_rechts {
	position:relative;
	left:0px;
	top:10px;
	height:auto;
	margin-top: 0px;
        background-color:#E0EB98;
        border:1px dotted #B6C828;
        padding-top:15px;
        padding-top:15px;
        padding-right:15px;
        padding-left:15px;
        margin-bottom:30px;
}

.listenbox {
	width:452px;
}

.listenbox_schmal {
	width:190px;
        min-height: 250px;
        margin-right: 20px;
        float: left;
}

.listenbox_schmal_rechts {
	width:190px;
        min-height: 250px;
        margin-left: 20px;
        float: right;
}

.listenbild {
        position: absolute;
        top: 10px;
        left: 110px; 
        max-width: 120px;
        max-height: 60px;
        margin-top: -25px; 
        margin-right: -25px;
}

.listenbild img {
        position: absolute;
        clip:rect(0px 120px 60px 0px);
        overflow:hidden;
}

.listenbox a, .listenbox_schmal a, .listenbox_schmal_rechts a {color:#000000;}


/* styleangaben für pfeile und andere webicons */
.new {
  float:left;
  margin-top: 4px;
  margin-right: 10px;
  margin-bottom:20px;
}


/* Links */


a {
	font-weight : bold;
        color: #20496E;
	text-decoration: none;
	font-size : 8pt;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}

a.info span{display: none}
	
a.info:hover span{
        display:block;
        position:relative;
        font-weight: normal;
        padding-bottom: 5px;
}

.footer {
	color : #909090;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	text-decoration : none;
	font-size : 8pt;
}

.white {color: white;}
